Kibana开发环境搭建问题

Kibana | 作者 insist_93 | 发布于2018年12月17日 | 阅读数:654

根据Kibana开发环境教程搭建环境的时候,使用yarn进行依赖下载,出现以下报错,网上搜索没有很好的解决办法。有人碰到过吗?
[root@hadoop03 kibana-master]# yarn kbn bootstrap 
yarn run v1.6.0
error Command "kbn" not found.
info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command.

yarn是使用 npm install -g yarn@1.6 进行安装的。谢谢!!
 
已邀请:

Leeeo - 90后IT男

赞同来自:

我是直接下载的kibana安装包,解压,更改配置文件,启动。。就OK了。很简单

juin - 大数据开发

赞同来自:

这个
直接在https://www.elastic.co/downloads/past-releases/下载安装包就好了

要回复问题请先登录注册